@charset "gb2312";

.fl{ float:left;}
.fr{ float:right;}
.jdsub{ width:360px; height:177px; border:1px solid #ccc; float:left; font-size:12px; float:left; margin:5px 10px 0 0;}
.jdsub .jdtitle{ height:26px; background:#ebebeb; line-height:26px;}
.jdsub .jdtitle h4{ background:#516ecc; width:77px; height:26px; font-size:12px; float:left; text-align:center;}
.jdsub .jdtitle h4 a{ color:#fff;}
.jdsub .jdtitle a.fr{ margin-right:10px;}
.jdsub  ul{ line-height:24px; padding:5px 0 0 5px;}

/*------------homeKvSlide-------*/
.homeKvSlide{width:514px;height:238px;background:#fff; padding-top:9px; position:absolute; left:55px; top:85px;}
.homekvCenter{position:relative;width:100%;height:100%;margin:0 auto;}
.homekvCenter li{width:100%;height:100%;overflow:hidden;position:absolute;bottom:0;left:0;z-index:2;opacity:0;filter:opacity(alpha=0); font-size:14px; line-height:31px; text-align:center;}
.homekvCenter li.active{z-index:3;opacity:1;filter:opacity(alpha=100);}
.homekvCenter li img{display:block;width:494px; height:207px; margin:0 auto;}
.homekvCenter li a:link,.homekvCenter li a:visited{ color:#626262;}
.homekvCenter div.btn{position:absolute;bottom:38px; right:0px; z-index:4;width:85px;}
.homekvCenter div.btn span{display:inline-block; width:10px;height:10px;overflow:hidden;margin:0 0 0 3px;background:#546ecd;text-align:center;line-height:20px;color:#fff;cursor:pointer;}
.homekvCenter div.btn span.active{background:#bf0707;color:#db3636;}
.toggleBtn{position:absolute;right:170px;bottom:0;z-index:10;width:112px;height:30px;padding-left:11px;background:#1da4fa url(/statics/images/cjzh/togglebgcur.gif) no-repeat left center;color:#fff;font-size:16px;line-height:30px;cursor:pointer;}
.toggleBtn span{display:block;position:absolute;top:0;right:0;width:40px;height:30px;background:url(/statics/images/cjzh/togglebg.gif) no-repeat top right;}
.hiHidden{display:none;}

.c1{ height:580px;}
.c1 .cent{ background:#5c79dd;}
.c1 h1{ font-size:22px; color:#fff; line-height:normal; font-family:Î¢ÈíÑÅºÚ; width:514px; position:absolute; left:55px; top:38px; text-align:center;}

.c1 .p1{ left:55px; top:352px; width:538px; background:url(/statics/images/cjzh/dj1.png) no-repeat left top; padding-top:27px;}
.c1 .p1 li{ float:left; width:237px; height:30px; overflow:hidden; padding-right:32px; background:url(/statics/images/cjzh/dot.gif) no-repeat left 13px; text-indent:1em;}
.c1 .p1 a:link,.p1 a:visited{ font-size:13px; line-height:30px; color:#fff;}
.c1 .p1 .more{ position:absolute; left:465px; top:118px;}

.c1 .p2{ width:556px; padding-top:22px; border-top:1px solid #6986ea; left:33px; bottom:30px; font-size:16px; line-height:normal; color:#fff; text-align:center;}
.c1 .p2 a:link,.p2 a:visited{ color:#fff;}

.c1 .p3{ width:379px; height:100%; right:0; top:0; background:#516ecc; background:url(/statics/images/cjzh/dj2.png) no-repeat left top;}
.c1 .p3 h3{ font-size:17px; line-height:normal; color:#fff; position:absolute; left:28px; top:26px;}
.c1 .p3 ul{ position:absolute; left:18px; top:52px;}
.c1 .p3 li{ width:323px; height:92px; overflow:hidden; padding:13px 10px 12px 10px; border-bottom:1px solid #5d79dc; color:#fff; font-size:13px; line-height:22px;}
.c1 .p3 li img{ width:134px; height:90px; border:1px solid #869ce7; float:left; margin-right:14px;}
.c1 .p3 li strong{ display:block;}
.c1 .p3 li a:link,.p3 li a:visited{ color:#fff;}
.c1 .p3 li span{ color:#92abfd;}
.c1 .p3 li.x{ border-bottom:none;}
.c1 .p3 .more{ position:absolute; left:299px; bottom:46px; color:#fff;}

.c2 .cent{ width:978px; margin-top:5px;}
.c2 .part1{ width:744px; height:552px; overflow:hidden;}
.c2 .part2{ width:230px; height:545px; border:1px solid #cccccc; margin-top:5px; background:url(/statics/images/cjzh/dj3.jpg) no-repeat center top;}
.c2 .part2 ul{ width:auto; padding:181px 17px 0 17px;}
.c2 .part2 ul li strong{ color:#bf0709;}
.c2 .part2 ul li{ line-height:24px;}

.c3 .cent{ width:978px; height:318px; background:url(/statics/images/cjzh/dj4.jpg) no-repeat center top;}
.c3 .p1{ width:480px; right:9px; top:20px; line-height:30px; font-size:12px;}
.c3 .p2{ color:#506fcc; font-weight:bold; font-size:14px; right:18px; top:274px;}
.c3 .yy1{ width:322px; height:140px; left:67px; top:166px;}